## lineage_blossom-userdebug 13 TQ3A.230805.001 eng.admin.20230818.211145 test-keys
- Manufacturer: xiaomi
- Platform: mt6765
- Codename: blossom
- Brand: Redmi
- Flavor: lineage_blossom-userdebug
- Release Version: 13
- Kernel Version: 4.19.127
- Id: TQ3A.230805.001
- Incremental: eng.admin.20230818.211145
- Tags: test-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: false
- Treble Device: true
- Locale: en-US
- Screen Density: undefined
- Fingerprint: Redmi/lineage_blossom/blossom:13/TQ3A.230805.001/admin08182109:userdebug/test-keys
- OTA version: 
- Branch: lineage_blossom-userdebug-13-TQ3A.230805.001-eng.admin.20230818.211145-test-keys
- Repo: redmi/blossom
